Bug 9135 - boot setserial display is scrambled.
Summary: boot setserial display is scrambled.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: setserial (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-05 02:01 UTC by wb8foz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-05 02:01:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description wb8foz 2000-02-05 02:01:09 UTC
nitpick-grade:

During boot, the setserial display of each port (ttyS0....) etc. should be
and was orderly, i.e. each port started on a newline.

But w/6.1, most, but not all of the time, (?!) the newlines are lost, and
it's one long string.... I've not been able to grok why some boots it is OK
and most are not.

(Note this is a display-only issue; not affecting operation....)

Comment 1 Jeff Johnson 2000-08-11 19:39:53 UTC
This smells like the new initscript handling at work. Dunno, please reopen if
you wish
me to find out more.


Note You need to log in before you can comment on or make changes to this bug.